Error

two or more packages specified (libgeometric-shapes2d libsane-extras)